<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Trial_Expiration_Days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>tu</string>
			<key>zero</key>
			<string>Try (Expires Today)</string>
			<key>one</key>
			<string>Try (%tu Day Remaining)</string>
			<key>other</key>
			<string>Try (%tu Days Remaining)</string>
		</dict>
	</dict>
</dict>
</plist>
